## prometheus-cpp-lite 1.0+git20251202.48d09c4+ds

=== debian/changelog ===
prometheus-cpp-lite (1.0+git20251202.48d09c4+ds-2) unstable; urgency=medium

  * update to cmake 3.5 (Closes: 1128364)
  * change copyright of debian/patches to MIT like the upstream sources
  * update patch file headers

 -- Christoph Martin <chrism@debian.org>  Tue, 24 Feb 2026 20:11:22 +0100

prometheus-cpp-lite (1.0+git20251202.48d09c4+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1121736)
  * ignore excluded '3rdpatry' and '.github' directory
  * include stdexcept in family.h

 -- Christoph Martin <chrism@debian.org>  Tue, 02 Dec 2025 16:23:29 +0100
