=== debian/control ===
Source: prometheus-cpp-lite
Section: libdevel
Priority: optional
Maintainer: Christoph Martin <chrism@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 cmake,
Standards-Version: 4.7.2
Homepage: https://github.com/biaks/prometheus-cpp-lite/
#Vcs-Browser: https://salsa.debian.org/debian/prometheus-cpp-lite
#Vcs-Git: https://salsa.debian.org/debian/prometheus-cpp-lite.git

Package: prometheus-cpp-lite
Architecture: all
Depends:
 ${misc:Depends},
Description: C++ Header-only Prometheus client library
 C++ header-only prometheus client library for quickly and easily
 adding metric (and profiling) functionality to C++ projects.
 .
 Advantages:
  - Written in pure C++,
  - Header-only,
  - Cross-platform,
  - Compiles with C ++ 11, C ++ 14, C ++ 17 standards,
  - Has no third-party dependencies,
  - Several APIs for use in your projects,
  - Saving metrics to a file (and then works with node_exporter) or sending
    via http (uses built-in header-only http-client-lite library),
  - Possibility to use different types for storing metrics data (default is
    uint32_t, but you can use double or uint64_t types if you want),
  - Five types of metrics are supported: counter, gauge, summary, histogram
    and benchmark,
  - Has detailed examples of use (see examples folder)
