=== debian/watch ===
Version: 5
Template: Github
Owner: biaks
Project: prometheus-cpp-lite
Repacksuffix: +ds
